<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="INSERT_OR_UPDATE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">437913121b1db4504ea50e55cc4bcb41</sp_column>
        <sp_widget display_value="RocketFuel Ticket Details">a5dfac4b0fc203006034943be1050e3a</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2018-09-07 00:14:10</sys_created_on>
        <sys_id>825022cfdb5c2b00961dff78bf9619be</sys_id>
        <sys_name/>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_instance_825022cfdb5c2b00961dff78bf9619be</sys_update_name>
        <title/>
        <u_image/>
        <u_template display_value="nr-ticket-detail-image-header.html">b8d85bde1bd9b4504ea50e55cc4bcbdb</u_template>
        <url/>
        <widget_parameters><![CDATA[{
	"show_description": {
		"value": "",
		"displayValue": ""
	},
	"hide_price": {
		"value": "false",
		"displayValue": "false"
	},
	"ui_actions": {
		"value": "true",
		"displayValue": "true"
	}
}]]></widget_parameters>
    </sp_instance>
    <sys_translated_text action="delete_multiple" query="documentkey=825022cfdb5c2b00961dff78bf9619be"/>
</record_update>
